.banner li img{width: 100%;}
.banner_text{color: #fff;width: 100%;}
.banner_text h2{margin-bottom: 10px;font-weight: bold;}
.banner_text p{line-height: 60px;font-style: oblique;font-weight: 350;}
.sild04 .banner_text{text-align: right;}

.banner .swiper-pagination{bottom: 30px;}
.banner .swiper-pagination-bullet{opacity: 1;background: #fff;}
.banner .swiper-pagination-bullet.swiper-pagination-bullet-active{background: #0099d9;}
.banner .swiper-slide img{transition: transform 12s cubic-bezier(.23,1,.32,1);transform: scale(1);}
.banner .swiper-slide.swiper-slide-active img {
    transform: scale(1.1);
}

.phone_img{display: none;}
@media only screen and (max-width:1660px) {
    .banner_text p{line-height: 56px;}
}
@media only screen and (max-width:767px) {
    .banner .swiper-pagination{bottom: 10px;}
    .pc_img{display: none;}
    .phone_img{display: block;}
    .banner .swiper-slide.swiper-slide-active img {
        transform: scale(1);
    }
}
/*关于普拉克 PURAC */
.index_box{padding: 80px 0 60px;}
.box_h3{font-weight: bold;margin-bottom: 10px;}
.box_h3 sup{vertical-align: text-top;}
.box_h3 em{font-size: 14px;vertical-align: top;display: inline-block;}
.box_p{line-height: 25px;}
.box_link{margin-top: 40px;}
.box_link a{padding: 8px 40px;background: #262829;color: #fff;border-radius: 30px;display: inline-block;}

.purac_item{margin-bottom: 1px;padding: 100px 0 115px;overflow: hidden;}
.agent_num{}
.agent_num li{display: inline-block;margin-right: 10%;}
.agent_num li dt{font-weight: 300;}
.agent_num li dt em,.purac_item:nth-child(2n) .agent_num li dt i{display: inline-block;vertical-align: top;font-weight: bold;margin-top: 15px;margin-left: 5px;}
.agent_num li dt b{font-weight: 300;}
.agent_num li dd{font-weight: bold;font-size: 18px;}
.purac_item:nth-child(2n) .agent_num{text-align: right;}
.purac_item:nth-child(2n) .agent_num li{margin-left: 5%;margin-right: 0;text-align: left;}
.purac_item:nth-child(2n) .agent_num li dt em{vertical-align: bottom;font-size: 24px;margin-bottom: 10px;font-weight: 400;}

/*我们的业务*/
.busSwi{position: relative;}
.busSwi li{width: 100%;}
.busSwi dl{height: 715px;float: left;width: calc(65% / 4);box-sizing: border-box;
    color: #fff;transition: all .3s;}
.busSwi dl:first-child{padding-left: 5px;}
.busSwi dl .dlDiv{border-left: 1px solid rgba(255,255,255,0.17);height: 100%;padding-left: 5px;box-sizing: border-box;padding: 0 18px;padding-top:180px;}
/*.busSwi .swiper-container{padding-left: 5px;}*/
.busSwi dl dd{}
.busSwi dl dd .dd_t img{width: 40px;height: 40px;}
.dd_c{margin: 20px 0 30px;position: relative;display: inline-block;width: 100%;}
.dd_c::before{content: "";display: block;left: -22px;top:0;width: 5px;height: 95px;background: #75a6ff;position: absolute;height: 0;transition: all .3s;}
.dd_c h2{float: left;font-weight: bold;}
.dd_c p{float: left;font-size: 12px;margin-left: 20px;padding-left: 20px;position: relative;}
.dd_c p:before{content: "";display: block;position: absolute;left: 0;top:4px;width: 3px;background: #fff;height: 80%;}
.busSwi dl dt{display: none;}
.busSwi dl .dt_txt{font-size: 14px;line-height: 22px;width: 410px;height: 244px;
    overflow: hidden;}
.busSwi dl .dt_txt p{margin-bottom: 20px;}
.busSwi dl .dt_link{padding-top: 40px;}
.busSwi dl .dt_link a{width: 87px;height: 30px;line-height: 30px;text-align: center;background: #fff;border-radius: 30px;display: block;}
.busSwi dl .dt_link a i{margin-left: 5px;font-size: 13px;display: inline-block;vertical-align: middle;margin-bottom: 2px;}
.busSwi dl.on{width: 35%;}
.busSwi dl.on .dlDiv{background: rgba(0,0,0,0.2);}
.busSwi dl.on dt{display: block;}
.busSwi dl.on .dd_c::before{height: 95px;}

.busSwi .lhl_but div{color: #fff;font-size: 30px;width: 30px;height: 30px;background: none;margin-top: -15px;}
.busSwi .lhl_but div.swiper-button-prev{left: -35px;}
.busSwi .lhl_but div.swiper-button-next{right: -35px;}
@media only screen and (min-width:1025px) {
    .busSwi dl:hover .dt_txt{display: block;}
}

/*典型案例*/
.index_caselist{overflow: hidden;}
.index_caselist dl{float: left;width: 48%;margin-right: 4%;position: relative;border-radius: 15px;overflow: hidden;}
.index_caselist dl:nth-child(2n){margin-right: 0;}
.index_caselist dl dd{border-radius: 30px;overflow: hidden;}
.index_caselist dl dd img{width: 100%;}
.index_caselist dl dt{position: absolute;left: 0;bottom: 0;padding:30px 60px;box-sizing: border-box;color: #fff;width: 100%;
    background: -moz-linear-gradient(bottom, rgba(0,0,0,0.9) 0%, rgba(0,0,0,0) 100%);
    background: -webkit-gradient(linear, left bottom, left top, color-stop(0%,rgba(0,0,0,0.9)), color-stop(100%,rgba(0,0,0,0)));
    background: -webkit-linear-gradient(bottom, rgba(0,0,0,0.9) 0%,rgba(0,0,0,0) 100%);
    background: -o-linear-gradient(bottom, rgba(0,0,0,0.9) 0%,rgba(0,0,0,0) 100%);
    background: -ms-linear-gradient(bottom, rgba(0,0,0,0.9) 0%,rgba(0,0,0,0) 100%);
    background: linear-gradient(to top, rgba(0,0,0,0.9) 0%,rgba(0,0,0,0) 100%);
}

.index_caselist dl dt h2{white-space: nowrap;overflow: hidden;text-overflow: ellipsis;margin-bottom: 15px;}
.index_caselist dl dt p{height: 50px;overflow: hidden;line-height: 25px;}

.case_link{margin-top: 70px;}
.case_link a{padding: 0 20px;color: #fff;background: #000000;border-radius: 30px;height: 40px;
    line-height: 40px;display: inline-block;}
.case_link i{font-size: 12px;display: inline-block;vertical-align: middle;margin-bottom: 2px;margin-left: 5px;}

/*资讯*/
.index_04{overflow: hidden;padding-bottom: 30px;}
.index_newslist{overflow: hidden;}
.index_newslist dl{float: left;width: 32%;margin-right: 2%;}
.index_newslist dl:nth-child(3n){margin-right: 0;}
.index_newslist dl dt{padding: 25px 0;overflow: hidden;}
.index_newslist dl dt h2{padding-bottom: 15px;border-bottom: 1px solid #e8e8e8;}
.index_newslist dl dt h2 a{display: block;height: 60px;overflow: hidden;line-height: 30px;}
.index_newslist dl dt span{font-size: 12px;display: block;margin: 20px 0;}

.index_newslist dl dt p{
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    line-height: 1.5;
    height: 4.5em;
    overflow: hidden;
}



/*首页查询*/
.index_05{text-align: center;padding-bottom: 4%;overflow: hidden;}
.need_t{text-align: center;margin-top: 15px;}
.need_t a{padding: 13px 40px;display: inline-block;}
.need_c{margin: 30px 0 50px;}
.need_c p a{font-weight: bold;}
.need_b{text-align: center;}
.need_search{display: inline-block;}
.need_search input{float: left;width: 390px;border: 0;border-bottom: 1px solid #d9e0e3;height: 30px;line-height: 30px;}
.need_search button{float: left;width: 56px;text-align: center;line-height: 30px;background: #d9e0e3;height: 30px;
    margin-left: 20px;border-radius: 15px;box-shadow: 0;border: 0;}

.index_06{background: #f9f9f9;padding: 40px 0;overflow: hidden;}
.index_06 .box_h3{font-weight: 300;line-height: 40px;}
.index_06 .box_h3 a{font-weight: bolder;}
.index_06 .box_h3 a sup{
    font-size: 14px;
    vertical-align: top;
    display: inline-block;
    margin-left: 10px;
}

.index_06-con{position: relative;}
.index_06 .d_share{position: absolute;right: 0;bottom: 0;}
.index_06 .d_share .share_common{display: inline-block;}
.index_06 .d_share .share_common a img{vertical-align: middle;}
@media only screen and (max-width:1440px) {
    .index_caselist dl dt{padding: 30px;}
}
@media only screen and (max-width:1366px) {
    .busSwi dl{height: 650px;}
    .busSwi dl .dlDiv{padding-top: 100px;}
    .busSwi dl .dt_txt{width: 350px;}
    .banner_text p{line-height: 45px;}
}

@media only screen and (max-width:1024px) {
    .banner_text p{line-height: inherit;}
    .banner_text{top:60%;}
    /*.banner_text p br{display: none;}*/
    .index_box{padding: 40px 0 30px;}
    .purac_item{padding: 50px 0 65px;}
    .purac_item:nth-child(2n) .agent_num li{margin-left: 15px;}

    .index_caselist dl dt{padding: 20px 30px;}
    .case_link{margin-top: 40px;}

    .busSwi{padding: 0 60px;}
    .busSwi dl{width: 100%;height: 560px;}
    .busSwi dl.on{width: 100%;}
    .busSwi dl dt{display: block;}
    .busSwi dl .dt_txt{width: 100%;}
    .busSwi dl .dlDiv {
        background: rgba(0,0,0,0.2);
        padding-top: 70px;
    }
    .busSwi .lhl_but div.swiper-button-prev{left: 0;}
    .busSwi .lhl_but div.swiper-button-next{right: 0;}
    .busSwi dl .dd_c::before,.busSwi dl.on .dd_c::before{height: 70px;}

    .index_newslist dl dt h2 br{display: none;}
    /*.index_newslist dl dt h2 a{height: 44px;}*/
    .index_newslist dl dt span{margin: 10px 0;}
}

@media only screen and (max-width:767px) {
    .banner li{height: auto!important;}
    /*.banner li img{display: none;}*/
    .banner_text{top: 50%;}
    .banner_text h2{font-size: 20px;}
    .banner_text p{font-size: 12px;}
    .agent_num li{float: left;width: 50%;margin-right: 0;text-align: center;}
    .purac_item:nth-child(2n) .agent_num li{margin-left: 0;text-align: center;}
    .purac_item {
        padding: 40px 0 45px;
    }
    .busSwi {
        padding: 0 30px;
    }
    .busSwi dl .dlDiv{padding: 40px 18px;}
    .busSwi .lhl_but div.swiper-button-prev{left: -5px;}
    .busSwi .lhl_but div.swiper-button-next{right: -5px;}
    .dd_c{margin: 10px 0;}
    .busSwi dl .dt_link{padding-top: 20px;}
    .busSwi dl{height: auto;}
    .box_p br{display: none;}
    .index_caselist dl{width: 100%;margin-bottom: 20px;}
    .index_newslist dl{width: 100%;margin-right: 0;margin-bottom: 20px;}
    .need_search input{width: 220px;}
    .index_06 .d_share{position: static;}
    .purac_item:nth-child(2n) .agent_num li dt em{margin-bottom: 0;}
    .agent_num li dt em{
        vertical-align: middle;
        margin-top: -24px;
    }

    .index_06 .box_h3{font-size: 16px;}
    .case_link{margin-top: 0;}
    .business_index ol p{font-size: 20px;}
    .purac_item:nth-child(2n) .agent_num li dt i{margin-top:-24px;vertical-align: middle;}
    .index_newslist dl dt h2{font-size: 20px;}
    .index_newslist dl dt p{font-size: 14px;}
}
